Множественные уязвимости в Python в VMware ESXi Server

Дата публикации:
08.02.2012
Дата изменения:
08.02.2012
Всего просмотров:
1567
Опасность:
Средняя
Наличие исправления:
Частично
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2009-3560
CVE-2009-3720
CVE-2010-1634
CVE-2010-2089
CVE-2011-1521
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Раскрытие важных данных
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
VMware ESXi 3.x
VMware ESXi 4.x
VMware ESXi 5.x
Уязвимые версии: VMware ESXi 3.5 VMware ESXi 4.1 VMware ESXi 5.0

Описание:
Уязвимости позволяют удаленному пользователю выполнить произвольный код на целевой системе.

Более подробную информацию об уязвимостях вы можете найти по адресу: http://www.securitylab.ru/vulnerability/387427.php
http://www.securitylab.ru/vulnerability/397544.php
http://www.securitylab.ru/vulnerability/419736.php

URL производителя: http://downloads.vmware.com/d/details/esxi50/dHRAYnQldGViZHAlZA==#version_history

Решение: Установите исправление с сайта производителя.

Ссылки: http://www.vmware.com/security/advisories/VMSA-2012-0001.html
Журнал изменений: 08.02.2012
Изменено название уязвимости.

или введите имя

CAPTCHA